Package: drkonqi Priority: optional Section: kde Installed-Size: 5224 Maintainer: Debian/Kubuntu Qt/KDE Maintainers Architecture: i386 Version: 5.12.8-0ubuntu0.1build1~ubuntu18.04~ppa1 Replaces: plasma-workspace (<< 4:5.10.95~) Depends: kio, libc6 (>= 2.4), libkf5completion5 (>= 4.97.0), libkf5configcore5 (>= 4.97.0), libkf5configgui5 (>= 4.97.0), libkf5configwidgets5 (>= 4.96.0), libkf5coreaddons5 (>= 5.19.0), libkf5crash5 (>= 4.96.0), libkf5i18n5 (>= 4.97.0), libkf5idletime5 (>= 4.96.0), libkf5jobwidgets5 (>= 4.96.0), libkf5kiocore5 (>= 4.96.0), libkf5notifications5 (>= 5.3.0+git20141030.0311), libkf5service-bin, libkf5service5 (>= 4.96.0), libkf5wallet-bin, libkf5wallet5 (>= 4.96.0), libkf5widgetsaddons5 (>= 4.98.0), libkf5xmlrpcclient5 (>= 5.7.50), libqt5core5a (>= 5.9.0~beta), libqt5dbus5 (>= 5.4), libqt5gui5 (>= 5.7.0), libqt5widgets5 (>= 5.4), libqt5x11extras5 (>= 5.6.0), libqt5xml5 (>= 5.4), libstdc++6 (>= 4.1.1) Breaks: plasma-workspace (<< 4:5.10.95~) Filename: pool/main/d/drkonqi/drkonqi_5.12.8-0ubuntu0.1build1~ubuntu18.04~ppa1_i386.deb Size: 720136 MD5sum: 9cc887bfaf62acff2fba657afd080f81 SHA1: 31c5d29ea2518b8863e87390cc90c4dbdea606e8 SHA256: ba35d98bc818c9c87811fe762ca6d6b214b9121ca77a4b4a7cd8d4fbda326c75 Description: Crash handler for Qt applications Description-md5: 62285fde8f307362552a3dd45b880b37